# Generated by Django 3.2.8 on 2021-11-17 07:22

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ccb_app', '0002_auto_20211116_1038'),
    ]

    operations = [
        migrations.AddField(
            model_name='reservationitem',
            name='booked',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='reservation',
            name='check_in',
            field=models.DateField(default=datetime.datetime(2021, 11, 17, 9, 22, 51, 101856)),
        ),
        migrations.AlterField(
            model_name='reservation',
            name='check_out',
            field=models.DateField(default=datetime.datetime(2021, 11, 17, 9, 22, 51, 101856)),
        ),
    ]
